[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Filesystem won't mount because of "unsupported optional features (80)"



On Sat, Feb 17, 2007 at 05:53:56PM -0500, Maurice Volaski wrote:
 Indeed, it appears that my initial assumption is correct. mke2fs
 contains ext4dev code and it erroneously applies the 64bit flag to
 filesystems > 2 TB by default.

Are you using the e2fsprogs-interim patchset version
e2fsprogs-1.39-tyt1?  It should only be used for ext4dev development,
and nothing else.  I'll look at fixing that bug in
e2fsprogs-1.39-tyt1, but that code base has a bunch of interim patches
that I'm currently in the process of reworking for e2fsprogs mainline
inclusion; it's there only for the convenience of ext4 developers.

I'm using Gentoo and it has e2fsprogs-1.39-r1. It says at http://bugs.gentoo.org/show_bug.cgi?id=156697 that this version contains a number of ext4 patches, but I'm not certain if it is equivalent to tyt1 or not.
--

Maurice Volaski, mvolaski aecom yu edu
Computing Support, Rose F. Kennedy Center
Albert Einstein College of Medicine of Yeshiva University


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]